@charset "utf-8";
body {
    background-color: #fff;
    overflow-x: hidden;
    font-family: arial
}
td img {
    max-width: inherit
}
#headSection {
    background: #f0f0f0;
    z-index: 99;
    background-repeat: repeat;
    text-align: center;
    box-shadow: #070707 0 20px 13px -14px
}
#headGradient {
    background: url(https://www.globaloverheaddoors.com/sites/www.globaloverheaddoors.com/img/gradientbg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 100%;
    display: inline-block;
    padding-left: 10%;
    padding-right: 10%;
    min-width: 50%
}
#footer {
    color: #4b4b4b;
    padding: 10px;
    padding-bottom: 40px
}
.divider-top {
    border: solid #11243c!important;
    -webkit-margin-before: 0!important;
    -webkit-margin-after: 0!important;
    border-width: 1px 0 0!important
}
.divider-bottom {
    border: solid #fff!important;
    -webkit-margin-before: 0!important;
    -webkit-margin-after: 0!important;
    border-width: 1px 0 0!important
}
#navigation {
    position: relative;
    top: 13px
}
.divider {
    margin-top: 25px;
    margin-bottom: 25px
}
.cLogo h2 {
    text-align: left;
    line-height: .3em!important;
    color: #fff;
    font-family: Microsoft New Tai Lue;
    font-style: non
}
.cLogo {
    width: 100%;
    background-image: url(../img/clogo.png);
    background-repeat: no-repeat;
    background-position: 15px;
    display: block;
    font-family: Microsoft New Tai Lue;
    padding-left: 140px;
    padding-top: 13px;
    font-style: none
}
.formH {
    height: 449px;
    background: #323232;
    padding: 50px;
    padding-top: 25px;
    background: #505050;
    background: -moz-linear-gradient(-45deg, #505050 0, #282828 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(100%, #282828));
    background: -webkit-linear-gradient(-45deg, #505050 0, #282828 100%);
    background: -o-linear-gradient(-45deg, #505050 0, #282828 100%);
    background: -ms-linear-gradient(-45deg, #505050 0, #282828 100%);
    background: linear-gradient(135deg, #505050 0, #282828 100%)
}
.cLogo a {
    color: #fff
}
.cLogo a {
    text-decoration: none
}
.header, .header .columns {
    padding-left: 0;
    padding-right: 0;
    background: #f6f5f5
}
.headerRight {
    text-align: right
}
.phoneNumber {
    font-size: 1.5em;
    color: #f64444;
    line-height: 1.2em
}
#slogan {
    position: absolute;
    left: -430px;
    top: 97px;
    font-size: .75em;
    color: #f64444
}
a:hover {
    color: #fff
}
.orbit-slide-number {
    display: none
}
.orbit-timer {
    display: none
}
.orbit-bullets-container {
    display: none
}
.touch .orbit-container .orbit-next, .touch .orbit-container .orbit-prev {
    display: none
}
#logo {
    padding: 15px
}
.navRow {
    padding: 0 13px
}
.orbit-container .orbit-slides-container li .orbit-caption {
    position: absolute;
    bottom: 0;
    background-color: rgba(51,51,51,.8);
    color: #fff;
    width: 60%;
    left: 20%;
    padding: .625rem .875rem;
    font-size: .875rem
}
body {
    background-color: #fff;
    overflow-x: hidden
}
#headSection {
    background: #f0f0f0;
    z-index: 99;
    background-repeat: repeat;
    text-align: center;
    box-shadow: #070707 0 20px 13px -14px
}
#headGradient {
    background: url(https://www.globaloverheaddoors.com/sites/www.globaloverheaddoors.com/img/gradientbg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 100%;
    display: inline-block;
    padding-left: 10%;
    padding-right: 10%;
    min-width: 50%
}
#footer {
    color: #4b4b4b;
    background-color: #82837b;
    padding: 10px
}
.divider-top {
    border: solid #11243c!important;
    -webkit-margin-before: 0!important;
    -webkit-margin-after: 0!important;
    border-width: 1px 0 0!important
}
.divider-bottom {
    border: solid #fff!important;
    -webkit-margin-before: 0!important;
    -webkit-margin-after: 0!important;
    border-width: 1px 0 0!important
}
.divider {
    margin-top: 25px;
    margin-bottom: 25px
}
.header, .header .columns {
    padding-left: 0;
    padding-right: 0
}
a {
    color: #000;
    text-decoration: underline
}
.top-bar-section a {
    text-decoration: none
}
a:hover {
    color: #24abe3
}
#logo {
    padding-top: 20px;
    padding-left: 2%;
    padding-right: 2%;
    width: 30%;
    margin-top: -13px
}
#phoneNumber {
    float: right;
    padding: 1%;
    font-size: 1.5em;
    color: #c7c7c7;
    text-align: center
}
#wrapper {
    background-color: #fff;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0
}
#nav {
    text-align: center;
    margin-right: auto;
    z-index: 5;
    position: relative;
    height: 100%;
    background: #373737;
    padding: 2%
}
.top-bar {
    margin-bottom: 0
}
#nav a:hover {
    background-color: #747474;
    -webkit-transition: all;
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: .5s;
    color: #fff
}
#contactForm h1 {
    font-size: 2vw
}
#contactForm {
    text-align: center;
    padding: 1em;
    display: table
}
#contactForm .contact_btn {
    display: block;
    width: 100%;
    padding: .5em;
    color: #c7c7c7;
    font-size: 1.3em;
    background-color: #c7c7c7;
    border: none;
    color: #323232
}
#contactForm .contact_btn:hover {
    cursor: pointer;
    background-color: #efefef;
    color: #323232
}
#contactFormInner {
    display: table-cell;
    vertical-align: middle
}
#subNavButtons {
    background: #f9f9f9;
    padding: 0
}
#subNavButtons div {
    text-align: center;
    padding-bottom: 15px
}
#subNavButtons div:first-child {
    padding-left: 0
}
#subNavButtons div:last-child {
    padding-right: 0
}
#subNavButtons img {
    width: 100%
}
#content {
    background: #fff
}
.authors {
    float: right
}
#testimonials {
    height: 200px;
    padding-top: 15px;
    padding-bottom: 50px
}
#triangle {
    left: 60%;
    top: -50px;
    position: absolute
}
#copyright p {
    padding-top: 20px
}
h1 {
    line-height: 1.3em!important;
    font-size: 2em;
    color: #fff
}
h2 {
    line-height: 1.3em;
    text-align: center;
    font-size: 1.75em;
    color: #fff
}
h3 {
    line-height: 1.15em!important
}
.nivo-controlNav {
    display: none
}
#slider {
    margin-bottom: 0
}
.top-bar {
    background: 0 0
}
#wrapper {
    background-color: #f6f5f5;
    min-height: 135px
}
.top-bar-section ul li>a {
    color: #5b5b5b;
    line-height: 12px
}
#nav {
    text-align: center;
    margin-right: auto;
    z-index: 5;
    position: relative;
    height: 100%;
    background: 0 0;
    padding: 2%
}
.hCont {
    padding: 25px;
    background-color: #f2f4f5
}
.top-bar {
    margin-bottom: 0!important
}
.btnTag {
    display: block;
    font-family: Microsoft New Tai Lue;
    font-style: none;
    color: #fff;
    padding: 22px;
    position: relative;
    top: -3px;
    font-size: 1.5em;
    background-color: rgba(31,31,31,.9)
}
.btnTag a {
    color: #fff
}
.btnTag a:hover {
    color: #9f9f9f
}
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 13px;
    line-height: 15px;
    background: 0 0
}
#nav a {
    display: inline-block;
    padding-left: 1em;
    padding-right: 1em;
    color: #000;
    text-transform: uppercase;
    padding: .5em
}
#nav a:hover {
    background-color: #747474;
    -webkit-transition: all;
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: .5s;
    color: #fff
}
#contactForm h1 {
    font-size: 2vw
}
#contactForm {
    text-align: center;
    padding: 1em;
    display: table
}
#contactForm .contact_btn {
    display: block;
    width: 100%;
    padding: .5em;
    color: #c7c7c7;
    font-size: 1.3em;
    background-color: #c7c7c7;
    border: none;
    color: #323232
}
#contactForm .contact_btn:hover {
    cursor: pointer;
    background-color: #efefef;
    color: #323232
}
#contactFormInner {
    display: table-cell;
    vertical-align: middle
}
#subNavButtons {
    background: #fff;
    padding: 0;
    background-repeat: repeat
}
#subNavButtons div {
    text-align: center;
    padding-bottom: 15px;
    padding-left: 0;
    padding-right: 0
}
#subNavButtons div div {
    padding-left: 1%!important;
    padding-right: 1%!important
}
#subNavButtons span {
    margin-left: 3%!important;
    margin-right: 3%!important
}
#subNavButtons div:first-child {
    padding-left: 0
}
#subNavButtons div:last-child {
    padding-right: 0
}
#subNavButtons img {
    width: 100%
}
#subNavButtons span {
    -webkit-transition: all;
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: .5s;
    padding: 5%;
    font-size: 1.5em;
    background: #000;
    color: #fff;
    opacity: .8;
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    display: block;
    text-align: center
}
#subNavButtons a:hover span {
    opacity: 1
}
#content p {
    color: #3d3d3d;
    font-size: 1em
}
.authors {
    float: right
}
#testimonials {
    height: 200px;
    padding-top: 15px;
    padding-bottom: 50px
}
#triangle {
    left: 60%;
    top: -50px;
    position: absolute
}
#copyright p {
    padding-top: 20px
}
h1 {
    line-height: 1.5em!important;
    font-size: 2em;
    color: #7b7b7b
}
h2 {
    line-height: 1.3em;
    font-size: 1.75em;
    color: #146b98;
    text-align: left
}
h3 {
    line-height: 1.15em!important
}
.nivo-controlNav {
    display: none
}
.top-bar-section ul li:hover:not(.has-form)>a {
    background: 0 0;
    color: #000
}
#slider {
    margin-bottom: 0
}
#designDoorLink img {
    left: 5%;
    position: relative
}
#designDoorLink a {
    -webkit-transition: all;
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: .5s;
    font-family: Microsoft New Tai Lue;
    font-style: italic;
    color: #fff;
    padding: 1%;
    background: #000;
    opacity: .7;
    position: absolute;
    top: 8%;
    z-index: 2;
    right: 0;
    padding-right: 2.5%
}
#designDoorLink a:hover {
    opacity: .95
}
.top-bar-section ul li {
    float: left;
    border-right: 1px solid #5b5b5b
}
.top-bar-section ul li:last-child {
    float: left;
    border-right: none
}
.copy {
    color: #5b5b5b;
    font-size: .8em
}
table {
    background: none repeat scroll 0 0 transparent;
    margin-bottom: -15px;
    border: medium none
}
.nivo-caption {
    position: absolute;
    width: 50%!important;
    margin-left: auto!important;
    margin-right: auto!important;
    display: block!important;
    margin: 0 auto!important;
    left: 25%!important
}
h1 {
    font: 26px Arial, Helvetica, sans-serif;
    color: #3d3d3d;
    padding-bottom: 20px
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
    color: #fff;
    line-height: 25px;
    padding: 5px 24px;
    border-bottom: 1px solid #000;
    background: rgba(21,21,21,.85)
}
.top-bar-section .dropdown li:not(.has-form):hover>a:not(.button) {
    color: #fff;
    background: #079bd3
}
.addressTemp5 {
    position: absolute;
    top: 70px;
    text-align: right;
    color: #606060;
    font-size: 1.2em
}
.addressTemp5 p {
    font-size: .6em;
    line-height: 1.3em;
    padding-top: 7px
}
.slogan {
    text-align: center;
    margin-top: 50px;
    font-weight: 700;
    color: red
}
#social {
    font-size: 1.45em;
    line-height: 1.45em
}F
#social a {
    text-decoration: none
}
.top-bar-section .has-dropdown .dropdown li.has-dropdown>a:after {
    border: none;
    content: "\00bb";
    top: .6rem;
    margin-top: -1px;
    right: 5px;
    line-height: 1.2
}
.orbit-container li {
    list-style-type: none
}
.SRhours {
    text-align: center;
    font-size: 1.5em
}

@media only screen and (max-width :1024px) and (min-width:645px) {
#social {
    font-size: 1.05em;
    line-height: 1.45em;
    margin-top: 0px;
}
.slogan {
    text-align: center;
    margin-top: 0%;
    font-weight: 700;
    color: red;
}
.row.fixedW.navRow {
    padding: 20px;
}    
}

@media only screen and (max-width :644px) and (min-width:350px) {
.addressTemp5 {
    font-size: .65em;
    top: 5px
}
.top-bar-section ul li {
    width: 100%;
    background: #000;
    color: #fff
}
.top-bar-section ul li>a {
    color: #fff;
    line-height: 25px
}
.title-area li {
    list-style-type: none
}
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 15px;
    line-height: 25px;
    background: 0 0
}
.top-bar-section ul li:hover:not(.has-form)>a {
    background: 0 0;
    color: #fff
}
.orbit-caption {
    display: none
}
.productHolder .tabs dd>a {
    font-size: .4rem;
    padding: .6rem .1rem
}
.productHolder {
    padding: 0
}
.tabs dd.active a {
    color: #fff
}
#designDoorLink {
    display: none
}
#social {
    font-size: 1.05em;
    line-height: 1.45em;
    margin-top: 15px;
}
.slogan {
    text-align: center;
    margin-top: 8%;
    font-weight: 700;
    color: red;
}
.row.fixedW.navRow {
    padding: 20px;
}    
}

@media only screen and (max-width :349px) {
.addressTemp5 {
    font-size: .45em;
    top: 5px
}
.top-bar-section ul li {
    width: 100%;
    background: #000;
    color: #fff
}
.top-bar-section ul li>a {
    color: #fff;
    line-height: 25px
}
.title-area li {
    list-style-type: none
}
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 15px;
    line-height: 25px;
    background: 0 0
}
.top-bar-section ul li:hover:not(.has-form)>a {
    background: 0 0;
    color: #fff
}
.orbit-caption {
    display: none
}
.productHolder .tabs dd>a {
    font-size: .2rem;
    padding: .6rem .1rem
}
.productHolder {
    padding: 0
}
.tabs dd.active a {
    color: #fff
}
#designDoorLink {
    display: none
}
}
#MobilePane {
    display: none
}